*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/*Bootstrap font*/

body{
  font-family: "Helvetica Neue", sans-serif;
}

.text-center{
  text.text-align: center;
}

.bg-primary{
  background-color: #007bff;
}

.big-secondary{
  background-color: #6c757d;
}

.pt-3{
  padding-top: 1rem;
}

.pb-3{
  padding-bottom: 1rem;
}

.border{
  border: 1px solid gray;
}

.border-dark{
  border-color: black;
}

/*Breakpoints*/
/*Extra-Small Devices*/
@media(min-width:  0px){
  body{
    background-color: red;
  }
}

/*Small Devices*/
@media(min-width: 576px){
    body{
        background-color: yellow;
    }
}

/*Medium Devices*/
@media(min-width: 768px){
  body{
    background-color: lightgreen;
  }
}

/*Large Devices*/
@media(min-width: 992px){
  body{
    background-color: lightblue;
  }
}

/*Bootstrap grip classes*/
.row{
  display: flex;
  flex-wrap: wrap;
}

.col-1{
  width: calc(100%/12);
}

.calc-2{
  width: calc((100%/12)*2);
}

.cal-3{
  width: calc((100%/12)*3);
}

.cal-4{
  width: calc((100%/12)*4);
}

.cal-5{
  width: calc((100%/12)*5);
}

.cal-6{
  width: calc((100%/12)*6);
}

.cal-7{
  width: calc((100%/12)*7);
}

.cal-8{
  width: calc((100%/12)*8);
}

.cal-9{
  width: calc((100%/12)*9);
}

.cal-10{
  width: calc((100%/12)*10);
}

.cal-11{
  width: calc((100%/12)*11);
}

.cal-12{
  width: 100%;
}